Subject: Re: [PATCH net-next] fec: Add support for Coldfire M5441x enet-mac.

From: Jan Ceuleers <[email-masked]>
Date: Wed, 06 Jun 2012 19:34:21 +0200

On 06/06/2012 07:06 PM, Steven King wrote:
> Add support for the Freescale Coldfire M5441x; as these parts have an 
> enet-mac, add a quirk to distinguish them from the other Coldfire parts so we 
> can use the existing enet-mac support.

Stephen,

You are activating certain functionality based on whether M5441x is
defined. But where is this being defined? Should this not be added in a
Kconfig somewhere as a platform option?

Thanks, Jan